GameSalad

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

Works only on Android 4.3 and 4.4.

My GS app works fine on iOs, but on Android only on 4.3 and 4.4. version, older versions can't be installed. I have all new versions of GS and SDK.

Sign In or Register to comment.